package com.repair.model.enumModel;

public enum eRefundStatu {
    //是否退款成功 退款中0；退款成功1；退款失败2
    Unpaid(0),//退款中
    Refundsuccess(1),//退款成功
    Refundmentfailed(2);//退款失败


    private int value;

    eRefundStatu(int value){
        this.value = value;
    }

    public int getValue() {
        return value;
    }
    public static ePayStatu valueOf(int value) {
        switch (value) {
            case 1:
                return ePayStatu.Unpaid;
            case 2:
                return ePayStatu.Paysuccess;
            case 3:
                return ePayStatu.Paymentfailed;
            default:
                return null;
        }
    }
}
